function addFooter(doc)  
% addFooter : add footer to the doc
%
% DESCRIPTION :
%   footer is used to give additional information, convention and
%   definition used
%
% SYNTAX :
%   addFooter (doc)
% 
% INPUT : 
%   doc : html docuement
% 
% AUTHOR : Valentin FREY    
% CONTACT : frey@lal.in2p3.fr
% VERSION : 1.0
% DATE : Aug 2016
%

  footer = doc.createNode('footer');
  doc.createNode('div',['[1] hrss : hrss is defined by  ' ...
                      '$h_{rss} = \int \sqrt{H_{+}^{2}+H_{\times}^{2}} ' ...
                      'dt$.'...
                      ' Where $H_{+}$ and $H_{\times}$ do not include ' ...
                      '$\iota$ and $\psi$ angles.'...
                      ' For ad-hoc waveforms we assume an hrss of ' ...
                      '1e-20'],...
                 'Attribute',struct('id','hrss_info'),...
                 'Parent',footer);

  doc.createNode('div',['[2] distance : there is no distance for ' ...
                      'non physical waveforms '], ...
                 'Attribute',struct('id','distance_info'), ...
                 'Parent',footer);

  doc.createNode('div',['[3] energy : enery is compute using the ' ...
                      '' ...
                      'following formula : $\frac{dE}{dA} = ' ...
                      '\frac{c^3}{16\pi G} '...
                      '\int (\dot{h_{+}}^{2} + \dot{h_{\times}}^{2}) ' ...
                      'dt $ '...
                      'where $\dot{h_{+}^{2}} = \int_{\iota} ' ...
                      '\left [ \frac{1+\cos^{2}(\iota)}{2} \right ' ...
                      '] ^{2} \dot{H_{+}}^{2} = ' ...
                      '\frac{9}{16} \dot{H_{+}}^{2}$ and ' ...
                      '$\dot{h_{\times}}^{2} = ' ...
                      '\int_{\iota} \cos^{2}(\iota) \dot{H_{\times}}^{2} ' ...
                      '= \frac{1}{2} \dot{H_{\times}}^{2}$.'...
                      'For ad-hoc waveforms we compute the energy ' ...
                      'assuming a 10kpc source.'],...
                 'Attribute',struct('id','energy_info'),...
                 'Parent',footer);

end
